/********** PartialsRithSideBar(User.Partials.rightSideBar.blade.php) **********/
.PartialsRithSideBar .userPanel-cardBody{
    padding: 0;
}
.PartialsRithSideBar .adsOrderIndex{
    font-size: 14px;color: grey;padding-right: 15%;
}
.PartialsRithSideBar .liveGif{
    border-radius: 200px;
}

/********** PartialsBottomAds(User.Partials.bottomAds.blade.php) **********/
.PartialsBottomAds .mainA{
    height: 102px;border-radius: 3px;background-size: 100% 100%;background-repeat: no-repeat;background-position: center;
}
.PartialsBottomAds .contentDiv{
	width: 100%;text-align: center;margin: 0;padding: 0;height: 35px;overflow: hidden;
}
.PartialsBottomAds .logo-img{
    height: 100% !important;width: auto !important;
}
.PartialsBottomAds .name_sherkat-span{
    font-weight: bold;color: black;font-size: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.PartialsBottomAds .contentDivInside{
    width: 100%;text-align: center;
}
.PartialsBottomAds .contentDivInside-Label{
    width: 100%;text-align: center;color: black;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;margin: 0;
}
.PartialsBottomAds .footer-div{
    text-align: left;margin-top: -1.5%;
}
.PartialsBottomAds .footer-divInside{
    color: black;font-weight: bold;padding: 0 10%;direction: ltr;
}
.PartialsBottomAds .adsTwo-mainA{
    height: 102px;border-radius: 3px;background-size: 100% 100%;background-repeat: no-repeat;background-position: bottom;
}
.PartialsBottomAds .adsTwo-HeaderDiv{
    width: 100%;text-align: center;margin: 0;padding: 0;height: 45px;overflow: hidden;
}
.PartialsBottomAds .adsTwo-img{
    height: 100% !important;width: auto !important;
}
.PartialsBottomAds .adsTwo-namesherkat-span{
    font-weight: bold;color: black;font-size: 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.PartialsBottomAds .adsTwo-contentDiv{
    width: 100%;text-align: center;
}
.PartialsBottomAds .adsTwo-labelTitle{
    width: 100%;text-align: center;color: black;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;margin: 0;
}
.PartialsBottomAds .adsTwo-footerDiv{
    text-align: left;margin-top: -1.5%;
}
.PartialsBottomAds .adsTwo-footerDivInside{
    color: black;font-weight: bold;padding: 0 10%;direction: ltr;
}
.PartialsBottomAds .adsThree-MainA{
    height: 102px;border-radius: 3px;background-size: 100% 100%;background-repeat: no-repeat;background-position: center;
}
.PartialsBottomAds .adsThree-contentDiv{
    width: 100%;text-align: center;margin: 0;padding: 0;height: 35px;overflow: hidden;
}
.PartialsBottomAds .adsThree-img{
    height: 100% !important;width: auto !important;
}
.PartialsBottomAds .adsThree-namesherkat-span{
    font-weight: bold;color: black;font-size: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.PartialsBottomAds .adsThree-contentDiv{
    width: 100%;text-align: center;
}
.PartialsBottomAds .adsThree-contentLabel{
    width: 100%;text-align: center;color: black;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;margin: 0;
}
.PartialsBottomAds .adsThree-footerDiv{
    text-align: left;margin-top: -1.5%;
}
.PartialsBottomAds .adsThree-footerDivInside{
    color: black;font-weight: bold;padding: 0 10%;direction: ltr;
}

/********** PartialsTopAds(User.Partials.topAds) **********/
.PartialsTopAds .adsOne-mainA{
	height: 102px;border-radius: 3px;background-size: 100% 100%;background-repeat: no-repeat;background-position: center;
}
.PartialsTopAds .adsOne-contentDiv{
	width: 100%;text-align: center;margin: 0;padding: 0;height: 35px;overflow: hidden;
}
.PartialsTopAds .adsOne-img{
	height: 100% !important;width: auto !important;
}
.PartialsTopAds .adsOne-contentSpan{
	font-weight: bold;color: black;font-size: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.PartialsTopAds .adsOne-khatesh{
	width: 50%;border-top: 1px solid grey;margin: 5px auto;
}
.PartialsTopAds .adsOne-contentTwo{
	width: 100%;text-align: center;
}
.PartialsTopAds .adsOne-titleLabel{
	width: 100%;text-align: center;color: black;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;margin: 0;
}
.PartialsTopAds .adsOne-footerDiv{
	text-align: left;margin-top: -1.5%;
}
.PartialsTopAds .adsOne-footerDivInside{
	color: black;font-weight: bold;padding: 0 10%;direction: ltr;
}
.PartialsTopAds .adsTwo-mainA{
	height: 102px;border-radius: 3px;background-size: 100% 100%;background-repeat: no-repeat;background-position: bottom;
}
.PartialsTopAds .adsTwo-contentDiv{
	width: 100%;text-align: center;margin: 0;padding: 0;height: 45px;overflow: hidden;
}
.PartialsTopAds .adsTwo-img{
	height: 100% !important;width: auto !important;
}
.PartialsTopAds .adsTwo-span{
	font-weight: bold;color: black;font-size: 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}	
.PartialsTopAds .adsTwo-contentDivTwo{
	width: 100%;text-align: center;
}
.PartialsTopAds .adsTwo-contentDivLabel{
	width: 100%;text-align: center;color: black;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;margin: 0;
}
.PartialsTopAds .adsTwo-footerDiv{
	text-align: left;margin-top: -1.5%;
}
.PartialsTopAds .adsTwo-footerDivInside{
	color: black;font-weight: bold;padding: 0 10%;direction: ltr;
}
.PartialsTopAds .adsThree-mainA{
	height: 102px;border-radius: 3px;background-size: 100% 100%;background-repeat: no-repeat;background-position: center;
}
.PartialsTopAds .adsThree-contentDiv{
	width: 100%;text-align: center;margin: 0;padding: 0;height: 35px;overflow: hidden;
}
.PartialsTopAds .adsThree-img{
	height: 100% !important;width: auto !important;
}
.PartialsTopAds .adsThree-span{
	font-weight: bold;color: black;font-size: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.PartialsTopAds .adsThree-khatesh{
	width: 50%;border-top: 1px solid grey;margin: 5px auto;
}
.PartialsTopAds .adsThree-contentDivTwo{
	width: 100%;text-align: center;
}
.PartialsTopAds .adsThree-contentDivLabel{
	width: 100%;text-align: center;color: black;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;margin: 0;line-height: 1.5;
}
.PartialsTopAds .adsThree-footerDiv{
	text-align: left;margin-top: -1.5%;
}
.PartialsTopAds .adsThree-footerDivInside{
	color: black;font-weight: bold;padding: 0 10%;direction: ltr;
}


/********** AdsIndex(User.Ads.index.blade.php) **********/
.AdsIndex .eachAds-Div{
    box-shadow: 0px 0px 4px 2px grey;padding: 5px;border-radius: 6px;min-height: 270px;overflow: hidden;margin-bottom: 10px;
}
.AdsIndex .eachAds-DivInside{
    height: 150px;overflow: hidden;background-size: contain;background-repeat: no-repeat;background-position: center;border-radius: 10px;
}
.AdsIndex .eachAds-labelTitle{
    width: 100%;text-align: center;white-space: nowrap;font-weight: bold;/*overflow: hidden;text-overflow: ellipsis;*/color: grey;font-size: 12px;
}
.AdsIndex .eachAds-labelPrice{
    font-weight: bold;font-size: 11px;color: #746d44;width: 100%;text-align: right;
}
.AdsIndex .eachAds-hr{
    opacity: 0.5;margin:2px;
}
.AdsIndex .eachAds-labelTax{
    white-space: normal;color: black;font-size: 12px;font-weight: bold;
}
.AdsIndex .eachAds-divSefaresh{
    width: 100%; text-align: left;padding: 5px;
}

/********** adsShow(User.Ads.show.blade.php) **********/
.adsShow .sabt-label{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.adsShow .list-div{
	text-align: left;
}
.adsShow .btn-listTablighat{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.adsShow .hr{
	opacity: 0.5;
}
.adsShow .hr-two{
	opacity: 0.5;margin:2px;
}
.adsShow .label-tax{
	white-space: normal;color: black;font-size: 12px;font-weight: bold;
}
.adsShow .zaman-input{
	direction: ltr; text-align: center;
}
.adsShow .daysInput{
	text-align: center;
}
.adsShow .pishnamayeshLogo-img{
	width: 150px;
}
.adsShow .otherFields-span{
	color: darkblue;padding-right: 25px;
}
.adsShow .newField-div{
	text-align: left;
}
.adsShow .newField-btn{
	color: darkgreen;
}
.adsShow .social-label{
	width: 100%;text-align: right;color: grey;font-weight: bold;text-shadow: 0px 4px 4px orange;font-size: 16px;
}
.adsShow .btnsefaresh{
	color: darkgreen;
}
.adsShow .rahnamaOne-img{
	width: 100%;height: auto;border-radius: 5px;
}	
.adsShow .moarefiOne-img{
	width: 100%;height: auto;border-radius: 5px;
}

/********** AdsOrderIndex(User.Ads.Order.index.blade.php) **********/
.AdsOrderIndex .imgOne{
	max-width: 100px;
}
.AdsOrderIndex .adsOrderState-OneLabel{
	color: blue;font-weight: bold;
}
.AdsOrderIndex .adsOrderState-OneSpan{
	color: grey;font-weight: bold;font-size: 8px;
}
.AdsOrderIndex .adsOrderState-TwoLabel{
	color: darkgreen;font-weight: bold;
}
.AdsOrderIndex .adsOrderState-TwoSpan{
	color: grey;font-weight: bold;font-size: 8px;
}
.AdsOrderIndex .adsOrderState-TwoSpanTwo{
	color: red; font-weight: bold; font-size: 10px;
}
.AdsOrderIndex .adsOrderState-TwoGif{
	border-radius: 100px;
}
.AdsOrderIndex .adsOrderState-ThreeLabel{
	color: darkred;font-weight: bold;
}
.AdsOrderIndex .adsOrderState-ThreeSpan{
	color: grey;font-weight: bold;font-size: 8px;	
}
.AdsOrderIndex .adsOrderState-FourLabel{
	color: green;font-weight: bold;
}
.AdsOrderIndex .adsOrderState-FourSpan{
	color: grey;font-weight: bold;font-size: 8px;
}
.AdsOrderIndex .adsOrderState-FiveLabel{
	color: brown;font-weight: bold;
}
.AdsOrderIndex .adsOrderState-FiveSpan{
	color: grey;font-weight: bold;font-size: 8px;
}
.AdsOrderIndex .adsOrderState-SixLabel{
	color: orangered;font-weight: bold;
}
.AdsOrderIndex .adsOrderState-SixSpan{
	color: grey;font-weight: bold;font-size: 8px;
}
.AdsOrderIndex .adsOrderState-defLabel{
	color: black;font-weight: bold;
}
.AdsOrderIndex .adsOrderState-defSpan{
	color: grey;font-weight: bold;font-size: 8px;
}
.AdsOrderIndex .hr{
	margin: 2px;
}	
.AdsOrderIndex .accept-label{
	font-weight: bold; color: red;
}
.AdsOrderIndex .btnmoshahede{
	color: blue;
}
.AdsOrderIndex .btnVirayesh{
	color: orange;
}
.AdsOrderIndex .btnTerminate{
	color: darkred;
}

/********** AdsOrderShow(User.Ads.Order.Show.blade.php) **********/
.AdsOrderShow .joziat-label{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.AdsOrderShow .listSefa-div{
	text-align: left;
}
.AdsOrderShow .btn-listSef{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.AdsOrderShow .hr{
	opacity: 0.5;
}
.AdsOrderShow .payLbl{
	width: 100%;text-align: center;font-weight: bold;font-size: 10px;text-shadow: 0px 4px 4px red;color: blue;
}
.AdsOrderShow .price-lbl{
	font-weight: bold;font-size: 14px;width: 100%;text-align: center;
}
.AdsOrderShow .hr2{
	opacity: 0.5;margin:2px;
}
.AdsOrderShow .tax-label{
	white-space: normal;color: black;font-size: 12px;font-weight: bold;
}
.AdsOrderShow .wallet-lbl{
	font-weight: bold;font-size: 14px;width: 100%;text-align: center;color: grey;
}
.AdsOrderShow .btnPay{
	color: blue;
}
.AdsOrderShow .paySpan{
	font-size: 10px;color: #ffd101;
}
.AdsOrderShow .payWithWallet{
	color: deepskyblue;
}
.AdsOrderShow .terminate{
	color: darkred;
}
.AdsOrderShow .tarikh-lbl{
	width: 100%;text-align: center;font-weight: bold;font-size: 20px;text-shadow: 0px 4px 4px blue;color: orangered;
}
.AdsOrderShow .joziatLbl{
	width: 100%;text-align: center;font-weight: bold;font-size: 20px;text-shadow: 0px 4px 4px red;color: blue;
}
.AdsOrderShow .tax-lbl2{
	white-space: normal;color: black;font-size: 12px;font-weight: bold;
}
.AdsOrderShow .imgee{
	max-width: 100px;
}
.AdsOrderShow .tax-lblll{
	white-space: normal;color: black;font-size: 12px;font-weight: bold;
}
.AdsOrderShow .imere2{
	max-width: 100px;
}
.AdsOrderShow .tdimp{
	width: 65% !important;
}
.AdsOrderShow .gifer{
	border-radius: 100px;
}

/********** AdsOrderEdit(User.Ads.Order.edit) **********/
.AdsOrderEdit .edit-label{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.AdsOrderEdit .list-div{
	text-align: left;
}
.AdsOrderEdit .btnBack{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.AdsOrderEdit .hr{
	opacity: 0.5;
}
.AdsOrderEdit .info-lbl{
	width: 100%;text-align: center;font-size: 12px;background: #e8d479;border-radius: 10px;padding: 2px;
}
.AdsOrderEdit .inp-date{
	text-align: center;
}
.AdsOrderEdit .days-inp{
	text-align: center;
}
.AdsOrderEdit .logo-img{
	width: 150px;
}
.AdsOrderEdit .otherFields-span{
	color: darkblue;padding-right: 25px;
}
.AdsOrderEdit .add-dv{
	text-align: left;
}
.AdsOrderEdit .btnAddNewField{
	color: darkgreen;
}
.AdsOrderEdit .social-label{
	width: 100%;text-align: right;color: grey;font-weight: bold;text-shadow: 0px 4px 4px orange;font-size: 16px;
}
.AdsOrderEdit .btnaddVi{
	color: darkgreen;
}
.AdsOrderEdit .prevImg{
	width: 100%;height: auto;border-radius: 5px;
}
.AdsOrderEdit .prevImg2{
	width: 100%;height: auto;border-radius: 5px;
}

/********** AgahiAnswersToBuyIndex(User.Agahi.AnswerToBuy.Index) **********/
.AgahiAnswersToBuyIndex .statusTitle-label{
	color: gray;font-size: 7px;
}
.AgahiAnswersToBuyIndex .et-has{
	color: darkgreen;
}	
.AgahiAnswersToBuyIndex .et_nothas{
	color: darkred;
}
.AgahiAnswersToBuyIndex .whole{
	background: lightgrey;padding: 5px;border-radius: 10px;border-left: 2px solid #ffd101;
}
.AgahiAnswersToBuyIndex .date{
	width: 100%;text-align: center;font-weight: bold;background: white;border-radius: 0px 0px 25px 25px;
}
.AgahiAnswersToBuyIndex .owner{
	background: #c1c1c1;border-radius: 10px;
}
.AgahiAnswersToBuyIndex .hagh-lbl{
	color: blue;width: 100%;font-weight: bold;text-align: center;margin:0px;
}
.AgahiAnswersToBuyIndex .hogh-lbl{
	color: brown;width: 100%;font-weight: bold;text-align: center;margin:0px;
}
.AgahiAnswersToBuyIndex .inf-lbl{
	margin: 0;padding: 0;width: 100%;font-weight: bold;text-align: center;
}
.AgahiAnswersToBuyIndex .hr{
	margin-top: 2px;
}
.AgahiAnswersToBuyIndex .amn-lbl{
	color: darkgreen;width: 100%;text-align: center;font-weight: bold;
}

/********** AgahiAnswersToSellIndex(User.Agahi.AnswerToSell.index.blade.php) **********/
.AgahiAnswersToSellIndex .status-lbl{
	color: gray;font-size: 7px;
}
.AgahiAnswersToSellIndex .et-has{
	color: darkgreen;
}
.AgahiAnswersToSellIndex .et-notHas{
	color: darkred;
}
.AgahiAnswersToSellIndex .whole{
	background: lightgrey;padding: 5px;border-radius: 10px;border-left: 2px solid #ffd101;
}
.AgahiAnswersToSellIndex .date{
	width: 100%;text-align: center;font-weight: bold;background: white;border-radius: 0px 0px 25px 25px;
}
.AgahiAnswersToSellIndex .owner{
	background: #c1c1c1;border-radius: 10px;
}
.AgahiAnswersToSellIndex .hagh-lbl{
	color: blue;width: 100%;font-weight: bold;text-align: center;margin:0px;
}
.AgahiAnswersToSellIndex .hogh-lbl{
	color: brown;width: 100%;font-weight: bold;text-align: center;margin:0px;
}
.AgahiAnswersToSellIndex .inf-lbl{
	margin: 0;padding: 0;width: 100%;font-weight: bold;text-align: center;
}
.AgahiAnswersToSellIndex .hr{
	margin-top: 2px;
}
.AgahiAnswersToSellIndex .amn-lbl{
	color: darkgreen;width: 100%;text-align: center;font-weight: bold;
}

/********** AgahiBuyIndex(User.Agahi.Buy.index.blade.php) **********/
.AgahiBuyIndex .floattright{
	float: left;
}
.AgahiBuyIndex .btn-create{
	background: #0072ff;color: white;height: 60px;padding-top: 17px;margin-bottom: 20px;text-shadow: 0px 4px 4px darkblue;
}
.AgahiBuyIndex .btnMakePdf{
	background: #0072ff;color: white;height: 60px;padding-top: 17px;margin-bottom: 20px;text-shadow: 0px 4px 4px darkblue;margin-right: 10px;margin-top: 0px;
}
.AgahiBuyIndex .hr{
	margin: 2px;
}
.AgahiBuyIndex .td-nowrap{
	white-space: nowrap;
}
.AgahiBuyIndex .stitle{
	color: gray;font-size: 7px;
}
.AgahiBuyIndex .hr2{
	margin: 2px;
}
.AgahiBuyIndex .btn-edit{
	color:orange;
}
.AgahiBuyIndex .destroy{
	color: darkred;
}
.AgahiBuyIndex .btnblue{
	color: blue;
}	
.AgahiBuyIndex .btndg{
	color:darkgreen;
}
.AgahiBuyIndex .btnbl{
	color:black;
}

/********** AgahiBuyEdit(User.Agahi.Buy.edit.blade.php) **********/
.AgahiBuyEdit .listeDa-div{
	text-align: left;
}
.AgahiBuyEdit .btn-plist{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.AgahiBuyEdit .hr{
	opacity: 0.5;
}
.AgahiBuyEdit .stitle{
	color: gray;font-size: 7px;
}
.AgahiBuyEdit .amnDiv{
	padding: 10px;background: #e7e5e5;border-radius: 10px;margin-bottom: 20px;
}
.AgahiBuyEdit .amnLbl{
	padding-right: 50px;text-align: justify;
}
.AgahiBuyEdit .allHere{
	padding: 10px;background: whitesmoke;border-radius: 10px;border: 1px dashed black;box-shadow: 0px 0px 7px 3px lightgrey;margin-bottom: 40px;
}
.AgahiBuyEdit .btnblue{
	color: blue;
}

/********** AgahiBuyCreate(User.Agahi.Buy.create.blade.php) **********/
.AgahiBuyCreate .div-left{
	text-align: left;
}
.AgahiBuyCreate .btn-backable{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.AgahiBuyCreate .hr{
	opacity: 0.5;
}
.AgahiBuyCreate .lbl-joz{
	width: 100%; text-align: center; font-weight: bold; color: darkblue; text-shadow: 0px 4px 4px deepskyblue;margin-bottom: 30px;font-size: 18px;
}
.AgahiBuyCreate .div-amn{
	padding: 10px;background: #e7e5e5;border-radius: 10px;margin-bottom: 20px;
}
.AgahiBuyCreate .lbl-amn{
	padding-right: 50px;text-align: justify;
}
.AgahiBuyCreate .lbling-f{
	width: 100%;text-align: center;font-weight: bold;font-size: 15px;color: darkblue;background: #d77c7c;padding: 10px;border-radius: 5px;text-shadow: 0px 4px 4px red;
}

/********** AgahiBuySpecialIndex(Agahi.Buy.Special.index.blade.php) **********/
.AgahiBuySpecialIndex .stitle{
	color: gray;font-size: 7px;
}
.AgahiBuySpecialIndex .error{
	width: 100%;text-align: center;color: darkred;background-color: #e3c3c3;padding: 20px;border-radius: 10px;font-weight: bold;font-size: 14px;text-shadow: 0px 4px 4px whitesmoke;
}
.AgahiBuySpecialIndex .totalPriceSpan{
	color: darkblue;padding-right: 30px;
}
.AgahiBuySpecialIndex .err_labels{
	display: block;
}
.AgahiBuySpecialIndex .btnbl{
	color: darkblue;
}
.AgahiBuySpecialIndex .btn-brossda{
	color: brown;
}
.AgahiBuySpecialIndex .speci-div{
	padding-top: 100px;
}

/********** AgahiSellIndex(Agahi.Sell.index.blade.php) **********/
.AgahiSellIndex .divfloatl{
	float: left;
}
.AgahiSellIndex .btn-create{
	background: #0072ff;color: white;height: 60px;padding-top: 17px;margin-bottom: 20px;text-shadow: 0px 4px 4px darkblue;
}
.AgahiSellIndex .btnMakePdf{
	background: #0072ff;color: white;height: 60px;padding-top: 17px;margin-bottom: 20px;text-shadow: 0px 4px 4px darkblue;margin-right: 10px;margin-top: 0px;
}
.AgahiSellIndex .hr{
	margin: 2px;
}	
.AgahiSellIndex .tdnowrap{
	white-space: nowrap;
}
.AgahiSellIndex .stitle{
	color: gray;font-size: 7px;
}
.AgahiSellIndex .hr2{
	margin: 2px;
}
.AgahiSellIndex .btnora{
	color: orange;
}
.AgahiSellIndex .destroy{
	color: darkred;
}
.AgahiSellIndex .btnbtlut{
	color: blue;
}
.AgahiSellIndex .btndgrr{
	color: darkgreen;
}
.AgahiSellIndex .btnbllla{
	color:black;
}

/********** AgahiSellEdit(Agahi.Sell.edit.blade.php) **********/
.AgahiSellEdit .virrLbl{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.AgahiSellEdit .tele{
	text-align: left;
}
.AgahiSellEdit .btnlist{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.AgahiSellEdit .hr{
	opacity: 0.5;
}
.AgahiSellEdit .stitle{
	color: gray;font-size: 7px;
}
.AgahiSellEdit .lbl-joz{
	width: 100%; text-align: center; font-weight: bold; color: darkblue; text-shadow: 0px 4px 4px deepskyblue;margin-bottom: 30px;font-size: 18px;
}
.AgahiSellEdit .div-amn{
	padding: 10px;background: #e7e5e5;border-radius: 10px;margin-bottom: 20px;
}
.AgahiSellEdit .lbl-amn{
	padding-right: 50px;text-align: justify;
}
.AgahiSellEdit .allHere{
	padding: 10px;background: whitesmoke;border-radius: 10px;border: 1px dashed black;box-shadow: 0px 0px 7px 3px lightgrey;margin-bottom: 40px;
}
.AgahiSellEdit .brnbll{
	color: blue;
}

/********** AgahiSellCreate(Agahi.Sell.create.blade.php) **********/
.AgahiSellCreate .lbl-fo{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.AgahiSellCreate .leeef{
	text-align: left;
}
.AgahiSellCreate .btn-lissss{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;font-size:12px;
}
.AgahiSellCreate .hr{
	opacity: 0.5;
}
.AgahiSellCreate .lbl-joz{
	width: 100%; text-align: center; font-weight: bold; color: darkblue; text-shadow: 0px 4px 4px deepskyblue;margin-bottom: 30px;font-size: 18px;
}
.AgahiSellCreate .amn-div{
	padding: 10px;background: #e7e5e5;border-radius: 10px;margin-bottom: 20px;
}
.AgahiSellCreate .amn-lbl{
	text-align: justify;
}
.AgahiSellCreate .hr2{
	opacity: 0.5;
}
.AgahiSellCreate .inf-lbl{
	width: 100%;text-align: center;font-weight: bold;font-size: 15px;color: darkblue;background: #d77c7c;padding: 10px;border-radius: 5px;text-shadow: 0px 4px 4px red;
}
 
/********** AgahiSellSpecialIndex(Agahi.Sell.Special.index.blade.php) **********/
.AgahiSellSpecialIndex .stitle{
	color: gray;font-size: 7px;
}
.AgahiSellSpecialIndex .error{
	width: 100%;text-align: center;color: darkred;background-color: #e3c3c3;padding: 20px;border-radius: 10px;font-weight: bold;font-size: 14px;text-shadow: 0px 4px 4px whitesmoke;
}	
.AgahiSellSpecialIndex .totalPriceSpan{
	color: darkblue;padding-right: 30px;
}
.AgahiSellSpecialIndex .err_labels{
	display: block;
}
.AgahiSellSpecialIndex .btnblllue{
	color: darkblue;
}
.AgahiSellSpecialIndex .btnbrrroown{
	color: brown;
}	
.AgahiSellSpecialIndex .divspss{
	padding-top: 100px;
}

/********** AuthDocumentHaghighiIndex(User.AuthDiocument.Haghighi.index.blade.php) **********/
.AuthDocumentHaghighiIndex .div-levels{
    border: 1px dotted #a5a4a4;
    padding: 10px;
    border-top: none;
    border-radius: 5px;
    margin-bottom: 10px;
    
    width: 100%;
    margin-left: 1.2%;
    padding-right: 5%;
    background: #eeeeee
}
.AuthDocumentHaghighiIndex .div-levels-active{
    border: 1px solid;
    border-top: unset;
    border-radius: 0px 0px 5px 5px;
}
.AuthDocumentHaghighiIndex .lbl-base{
    border: 1px dotted #c5c5c5;
    padding: 5px;
    border-radius: 10px;
    margin-left: 10px;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
}
.AuthDocumentHaghighiIndex .lbl-base-active{
    width: 100%;
    background: #fffce4;
    border-radius: 4px 4px 0px 0px;
    margin-bottom: 0;
    border: 1px solid black;
    border-bottom: none;
}
.AuthDocumentHaghighiIndex .alertDiv{
	text-align: center;
}
.AuthDocumentHaghighiIndex .alert-warning{
	text-align: center;
}
.AuthDocumentHaghighiIndex .natije-lbl{
	font-weight: bold; margin: 0; padding-right: 10px;
}
.AuthDocumentHaghighiIndex .takmil-lbl{
	width: 100%;text-align: center;font-weight: bold;font-size: 20px;color: darkblue;text-shadow: 0px 4px 4px #ffd101;
}
.AuthDocumentHaghighiIndex .prevImd{
	width: 150px;
}
.AuthDocumentHaghighiIndex .hr{
	opacity: 0.2;
}
.AuthDocumentHaghighiIndex .btnrahnama{
	padding: 2px;
}
.AuthDocumentHaghighiIndex .div-sabt{
	text-align: center;margin-top:50px;
}
.AuthDocumentHaghighiIndex .btnbllue{
	color: blue;
}

/********** AuthDocumentHoghooghiIndex(AuthDocument.Hoghooghi.index.blade.php) **********/
.AuthDocumentHoghooghiIndex .div-levels{
    border: 1px dotted #a5a4a4;
    padding: 10px;
    border-top: none;
    border-radius: 5px;
    margin-bottom: 10px;
    
    width: 100%;
    margin-left: 1.2%;
    padding-right: 5%;
    background: #eeeeee
}
.AuthDocumentHoghooghiIndex .div-levels-active{
    border: 1px solid;
    border-top: unset;
    border-radius: 0px 0px 5px 5px;
}
.AuthDocumentHoghooghiIndex .lbl-base{
    border: 1px dotted #c5c5c5;
    padding: 5px;
    border-radius: 10px;
    margin-left: 10px;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
}
.AuthDocumentHoghooghiIndex .lbl-base-active{
    width: 100%;
    background: #fffce4;
    border-radius: 4px 4px 0px 0px;
    margin-bottom: 0;
    border: 1px solid black;
    border-bottom: none;
}
.AuthDocumentHoghooghiIndex .lbl-natije{
	font-weight: bold; margin: 0; padding-right: 10px;
}
.AuthDocumentHoghooghiIndex .takmil-lbl{
	width: 100%;text-align: center;font-weight: bold;font-size: 20px;color: darkblue;text-shadow: 0px 4px 4px #ffd101;
}
.AuthDocumentHoghooghiIndex .prevImd{
	width: 150px;
}
.AuthDocumentHoghooghiIndex .hr{
	opacity: 0.2;
}
.AuthDocumentHoghooghiIndex .btnmod{
	padding: 2px;
}
.AuthDocumentHoghooghiIndex .sabtdiv{
	text-align: center;margin-top: 50px;
}

/********** BankInfoIndex(User.BankInfo.index.blade.php) **********/
.BankInfoIndex .setting-div{
	width: 100%;background: #eeeeee;border-radius: 10px;padding: 10px;margin-bottom: 10px;box-shadow: 0px 0px 2px 2px #eeeeee;
}
.BankInfoIndex .floatleeft{
	float: left;
}
.BankInfoIndex .btn-create{
	background: #0072ff;color: white;height: 60px;padding-top: 17px;margin-bottom: 20px;text-shadow: 0px 4px 4px darkblue;
}
.BankInfoIndex .td30{
	width: 30%;
}
.BankInfoIndex .giffer{
	max-width: 5%;
}
.BankInfoIndex .giffer2{
	border-radius: 100px;
}
.BankInfoIndex .btnorrr{
	color: orange;
}
.BankInfoIndex .destroy{
	color: darkred;
}

/********** BankInfoEdit(User.BankInfo.edit.blade.php) **********/
.BankInfoEdit .shomarekart{
	direction: ltr;text-align: center;
}
.BankInfoEdit .div-sheba{
	margin-left: 0;padding-left: 0;
}
.BankInfoEdit .shomaresheba{
	direction: ltr;text-align: left;border-left: none;border-radius: 0px 4px 4px 0px;
}
.BankInfoEdit .divsheb-dis{
	margin: 0;padding: 0;
}
.BankInfoEdit .shebb-inp{
	direction: ltr;text-align: right;border-right: none;border-radius: 4px 0px 0px 4px;
}
.BankInfoEdit .margin50{
	margin-top: 50px;
}
.BankInfoEdit .btndg{
	color: darkgreen;
}
.BankInfoEdit .btndr{
	color: darkred;
}

/********** BankInfoCreate(User.BankInfo.create.blade.php) **********/
.BankInfoCreate .kartinp{
	direction: ltr;text-align: center;
}
.BankInfoCreate .shebDiv{
	margin-left: 0;padding-left: 0;
}
.BankInfoCreate .shebInp{
	direction: ltr;text-align: left;border-left: none;border-radius: 0px 4px 4px 0px;
}
.BankInfoCreate .inpdis{
	margin: 0;padding: 0;
}
.BankInfoCreate .inpIr{
	direction: ltr;text-align: right;border-right: none;border-radius: 4px 0px 0px 4px;
}
.BankInfoCreate .margin50{
	margin-top: 50px;
}
.BankInfoCreate .btndg{
	color: darkgreen;
}
.BankInfoCreate .btndre{
	color: darkred;
}

/********** CardBoardShowBuysIndex(User.Cardboard.ShowBuys.index.blade.php) **********/
.CardBoardShowBuysIndex .myCardboard{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}

/********** CardBoardShowSellsIndex(User.CardBoard.ShowSells.index.blade.php) **********/
.CardBoardShowSellsIndex .myCardboard{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}

/********** CriticsAndSuggestionsIndex(User.CriticsAndSuggestions.index.blade.php) **********/
.CriticsAndSuggestionsIndex .flleft{
	float: left;
}
.CriticsAndSuggestionsIndex .btn-create{
	background: #0072ff;color: white;height: 60px;padding-top: 8px;margin-bottom: 20px;text-shadow: 0px 4px 4px darkblue;
}
.CriticsAndSuggestionsIndex .btnblllue{
	color: blue;
}
.CriticsAndSuggestionsIndex .btnbllluee{
	color: blue;
}
.CriticsAndSuggestionsIndex .btndddred{
	color: darkred;
}

/********** CriticsAndSuggestionsShow(User.CriticsAndSuggestions.show.blade.php) **********/
.CriticsAndSuggestionsShow .tellleft{
	text-align: left;
}
.CriticsAndSuggestionsShow .btn-bbackkon{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.CriticsAndSuggestionsShow .hr{
	opacity: 0.5;
}

/********** FarakhanIndex(User.Farakhan.index.blade.php) **********/
.FarakhanIndex .btnblll{
	color: blue;
}

/********** FarakhanShow(User.Farakhan.show.blade.php) **********/
.FarakhanShow .itemtitle{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.FarakhanShow .texleft{
	text-align: left;
}
.FarakhanShow .btnbackk{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.FarakhanShow .hr{
	opacity: 0.5;
}

/********** LevelIndex(User.Level.index.blade.php) **********/
.LevelIndex .shoma-lbl{
	padding-right: 3%;
}
.LevelIndex .sath-span{
	padding: 10px;background: #d3cfcf;margin: 10px;border-radius: 5px;
}
.LevelIndex .darayew-lbl{
	padding-right: 3%;
}
.LevelIndex .dartaye-span{
	padding: 10px;background: #d3cfcf;margin: 10px;border-radius: 5px;
}
.LevelIndex .levelOne{
	padding-right: 3%;width: 100%;
}
.LevelIndex .imger{
	max-width: 50px;
}
.LevelIndex .darkgre{
	color: darkgrey;
}
.LevelIndex .levelTooltipOne{
	color: orangered;background: none;cursor: pointer;
}
.LevelIndex .levelTooltipTwo{
	color: green;background: none;cursor: pointer;
}
.LevelIndex .residan{
	color: darkred;background: none;cursor: pointer;
}

/********** NotifsIndex(User.Notifs.index.blade.php) **********/
.NotifsIndex .hr{
	opacity: 0.5;
}
.NotifsIndex .gnlabel{
	font-size: 10px;font-weight: bold;color: darkblue;background: white;padding: 0px 10px;border-radius: 5px;cursor: pointer;
}

/********** PaymentFactorShow(User.Payment.Factor.show.blade.php) **********/
.PaymentFactorShow .factor-lbl{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.PaymentFactorShow .floatleft{
	text-align: left;
}
.PaymentFactorShow .btnmakePdf{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.PaymentFactorShow .btn-goback{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.PaymentFactorShow .hr{
	opacity: 0.5;
}
.PaymentFactorShow .sooratheader{
	text-align:center; height: 100px; background-color:whitesmoke;margin-bottom:10px;
}
.PaymentFactorShow .sooratlbl{
	font-weight: bold;font-size: 20px;white-space: nowrap;padding-top: 30px;
}
.PaymentFactorShow .hr2{
	margin:2px;
}
.PaymentFactorShow .dirltr{
	direction:ltr !important;
}
.PaymentFactorShow .forushDiv{
	min-height: 200px; background-color:#d5d3d3;padding-top: 10px; padding-bottom: 10px;margin-bottom:10px;
}	
.PaymentFactorShow .forushLbl{
	font-size:20px;
}
.PaymentFactorShow .kharidarDiv{
	min-height: 200px; background-color:#d5d3d3;padding-top: 10px; padding-bottom: 10px;margin-bottom:10px;
}
.PaymentFactorShow .kharidar-lbl{
	font-size:20px;
}
.PaymentFactorShow .kala-moshakhasat{
	min-height:400px; background-color:#d5d3d3;padding-top: 10px; padding-bottom: 10px;margin-bottom:10px;
}
.PaymentFactorShow .kala-lbl{
	font-size:20px;
}
.PaymentFactorShow .mohr1-div{
	min-height: 200px;text-align:center;
}
.PaymentFactorShow .mohr2-div{
	min-height: 200px;text-align:center;
}
.PaymentFactorShow .mohr-forush-lbl{
	padding-top: 50px;font-size: 20px;
}
.PaymentFactorShow .mohr-kharid-lbl{
	padding-top: 50px;font-size: 20px;
}
 
/********** RegisterTypeIndex(User.RegisterType.index.blade.php) **********/
.RegisterTypeIndex .heigh100{
	height: 100px;
}
.RegisterTypeIndex .titleDiv{
	text-align: center;height: 100px;
}
.RegisterTypeIndex .lblPersiaTitle{
	color: darkblue; font-weight: bold; font-size: 20px;margin:0;width: 100%;
}
.RegisterTypeIndex .hr{
	opacity: 0.2; margin: 2px;
}
.RegisterTypeIndex .priceLbl{
	color: darkgrey;font-size: 15px;font-weight: bold;width: 100%;
}	
.RegisterTypeIndex .hr2{
	opacity: 0.5;
}
.RegisterTypeIndex .tax-lbl{
	white-space: normal;color: lightgrey;font-size: 12px;font-weight: bold;text-shadow: 0px 4px 4px black;
}
.RegisterTypeIndex .tax-lbl2{
	white-space: normal;color: darkblue;font-size: 10px;font-weight: bold;margin-top: 0;padding-right: 4%;margin-bottom: 3%;
}
.RegisterTypeIndex .tax-lbl3{
	white-space: normal;color: darkblue;font-size: 10px;font-weight: bold;margin-top: 0;padding-right: 4%;margin-bottom: 3%;
}
.RegisterTypeIndex .tax-lbl4{
	white-space: normal;color: darkblue;font-size: 10px;font-weight: bold;margin-top: 0;padding-right: 4%;margin-bottom: 3%;
}
.RegisterTypeIndex .tax-lbl5{
	white-space: normal;color: darkblue;font-size: 10px;font-weight: bold;margin-top: 0;padding-right: 4%;margin-bottom: 3%;
}
.RegisterTypeIndex .tax-lbl6{
	white-space: normal;color: darkblue;font-size: 10px;font-weight: bold;margin-top: 0;padding-right: 4%;margin-bottom: 3%;
}
.RegisterTypeIndex .tax-lbl7{
	white-space: normal;color: darkblue;font-size: 10px;font-weight: bold;margin-top: 0;padding-right: 4%;margin-bottom: 3%;
}
.RegisterTypeIndex .tax-lbl8{
	white-space: normal;color: darkblue;font-size: 10px;font-weight: bold;margin-top: 0;padding-right: 4%;margin-bottom: 3%;
}
.RegisterTypeIndex .priceDiv{
	text-align: center;font-weight: bold;font-size: 20px;color: darkgrey;
}
.RegisterTypeIndex #div-appendPercentResult{
	font-size: 14px;color:darkgreen;display:none;
}
.RegisterTypeIndex #div-appendPercentResultForTax{
	font-size: 14px;color:black;display:none;
}
.RegisterTypeIndex .wallet-lbl{
	width: 100%; text-align: center; font-weight: bold; color: darkblue;
}
.RegisterTypeIndex .idpay-lbl{
	width: 100%; text-align: center; font-weight: bold; color: darkblue;
}
.RegisterTypeIndex .jozi-lbl{
	width: 100%;text-align: center;font-weight: bold;font-size: 14px;text-shadow: 0px 4px 4px orangered;background: #e9bdbd;padding: 10px;border-radius: 10px;
}
.RegisterTypeIndex .walletMoj-lbl{
	width: 100%; text-align: center; font-weight: bold; color: darkblue;
}
.RegisterTypeIndex #lbl-totalPrice{
	width: 100%; text-align: center; font-weight: bold; color: darkblue;
}

/********** SendSmsShow(User.SendSms.show.blade.php) **********/
.SendSmsShow .payamak-lbl{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.SendSmsShow .btnMakePdf{
	margin-left: 10px;
}
.SendSmsShow .statusTtitle{
	margin: 0; padding: 0;
}
.SendSmsShow .reqDesc{
	font-weight: bold;color: darkblue;font-size: 8px;margin: 0;padding: 0;
}
.SendSmsShow .pricess{
	color: darkgreen;font-weight: bold;
}
.SendSmsShow .hr3{
	opacity: 0.5;margin:2px;
}
.SendSmsShow .tax-lbl{
	white-space: normal;color: black;font-size: 12px;font-weight: bold;
}	
.SendSmsShow .destroy{
	color: darkred;
}
.SendSmsShow .btnblaa{
	color: black;
}

/********** SendSmsIndex(User.SendSms.index.blade.php) **********/
.SendSmsIndex .sms-lbl{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.SendSmsIndex .btnMakePdf{
	margin-left: 10px;
}
.SendSmsIndex .stitle{
	margin: 0; padding: 0;
}
.SendSmsIndex .sdesc{
	font-weight: bold;color: darkblue;font-size: 8px;margin: 0;padding: 0;
}
.SendSmsIndex .destroy{
	color: darkred;
}
.SendSmsIndex .darbll{
	color: darkblue;
}

/********** SendSmsCreate(User.SendSms.create) **********/
.SendSmsCreate .payamalklbl{
	font-weight: bold;font-size: 14px;color: grey;border-right: 5px solid orange;padding-right: 5px;border-radius: 0px 5px 5px 0px;margin-top: 14px;
}
.SendSmsCreate .btnMakePdf{
	margin-left: 10px;
}
.SendSmsCreate .divbll{
	padding: 10px; background-color: whitesmoke; border-radius: 10px;border-bottom: 1px dashed darkblue;
}
.SendSmsCreate .spanbl{
	color: darkblue;float: left;
}
.SendSmsCreate .err_labels{
	display: block;
}

/********** WalletSharj(User.Wallet.sharj.blade.php) **********/
.WalletSharj .mojoodi{
	font-size: 18px;font-weight: bold;color: grey;text-shadow: 0px 4px 4px lightgreen;
}
.WalletSharj .hr{
	opacity: 0;
}
.WalletSharj .btnbll{
	color: blue;
}

/********** WalletIndex(User.Wallet.index.blade.php) **********/
.WalletIndex .moj-lbl{
	font-size: 18px;font-weight: bold;color: grey;text-shadow: 0px 4px 4px lightgreen;
}
.WalletIndex .hr{
	opacity: 0;
}
.WalletIndex .btndg{
	color: darkgreen;
}
.WalletIndex .dbtnn{
	color: blue;
}
.WalletIndex .darkfer{
	color: darkred;
}

/********** WalletReceiveIndex(User.Wallet.Receive.index.blade.php) **********/
.WalletReceiveIndex th{
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}
.WalletReceiveIndex tr{
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}
.WalletReceiveIndex td{
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}
.WalletReceiveIndex .err_labels{
    display: block;
}
.WalletReceiveIndex .moj-lbl{
    font-size: 18px;font-weight: bold;color: grey;text-shadow: 0px 4px 4px lightgreen;
}
.WalletReceiveIndex .hr{
    opacity: 0;
}

/********** WalletReceiveShow(User.Wallet.Receive.show.blade.php) **********/
.WalletReceiveShow th{
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}
.WalletReceiveShow tr{
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}
.WalletReceiveShow td{
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}

/********** WalletActivityIndex(User.Wallet.Activity.index.blade.php) **********/
.WalletActivityIndex .moj-lbl{
	font-size: 18px;font-weight: bold;color: grey;text-shadow: 0px 4px 4px lightgreen;
}
.WalletActivityIndex .hr{
	opacity: 0;
}
.WalletActivityIndex .btnblllue{
	color: blue;
}

/********** WalletActivityShow(User.Wallet.Activity.show.blade.php) **********/
.WalletActivityShow .divleft{
	text-align: left;
}
.WalletActivityShow .btn-replredasd{
	background: #3030dc;color: white;height: 60px;padding-top: 18px;text-shadow: 0px 4px 4px black;
}
.WalletActivityShow .hr{
	opacity: 0;
}

/********** UserIndex(User.index.bladxe.php) **********/
.UserIndex .authDoc{
	width: 50%;background: #eabdbd;margin: 10px auto;border-radius: 10px;padding: 10px;text-align: center;
}
.UserIndex .btnAuthDoc{
	background: #0072ff;padding: 6px;border-radius: 5px;color: white;box-shadow: 0px 0px 2px 1px #0072ff;font-size: 12px;
}
.UserIndex .spansabt{
	opacity: 0 !important;
}
.UserIndex .spansap{
	opacity: 0 !important;
}
.UserIndex .jahat{
	font-weight: bold;color: grey;font-size: 15px;text-shadow: 0px 4px 4px white;
}
.UserIndex .jahatelese{
	font-weight: bold;color: grey;font-size: 15px;text-shadow: 0px 4px 4px white;
}

/********** **********/










